body { margin: 0px; line-height: 15px; background-image:url(media/back.gif); }

/* fonts

font-family:'Proxima N W01 At Reg';
font-family:'Proxima N W01 At Smbd';
font-family:'Proxima N W01 At Bold';

*/


body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }



.containercentre { width:960px; margin-left:auto; margin-right:auto; position:relative; padding:1px 0 0 0; }
#headercontainer { height:162px; background-color:#FFFFFF; }
#header #logo { left:0; top:32px; position:absolute;  }
#header #background { position:absolute; left:-20px; top:0; height:162px; width:272px; background-image:url(media/headerback.png); }
#header #positioning { position:absolute; right:0px; top:124px; font-family:'Proxima N W01 At Smbd'; font-size:16px; text-transform:uppercase; color:#c1c1c1; letter-spacing:0.05em; }
#header #phone { position:absolute; right:0px; top:70px; font-family:'Proxima N W01 At Smbd'; color:#b7b7b7; font-size:30px; text-decoration:none; background-image:url(media/headerphone.png); background-repeat:no-repeat; line-height:31px; padding:0 0 0 43px; }
#header #phone strong { font-family:'Proxima N W01 At Bold'; color:#858585; }

#hamburger { display:none; }


#navcontainer {  height:61px; background-image:url(media/navback.gif); margin:0 0 0 0; } 
#navigationtop { padding: 0; margin: 0; list-style: none;  font-family:'Proxima N W01 At Bold'; font-size:17px;  }
#navigationtop a { color:#ffffff; text-decoration:none; height:44px; padding:16px  30px 0 30px; display:block; line-height:15px; }
#navigationtop li { float: left; position: relative; padding:0; background-image:none; }
#navigationtop li .arrow { position:absolute; left:50%; background-image:url(media/navarrow.gif); width:14px; height:8px;  top:0; }
#navigationtop li:hover a, #navigationtop li.sfHover a { background-color:#ffffff; color:#666666;  }
#navigationtop a.sf-with-ul { background-image:url(media/standard/dropdown.png); padding-right:10px; background-position:right; background-repeat:no-repeat; } 

/* first tier */
#navigationtop ul  { top:35px; left:-1px; display: none; position: absolute; float:none; padding: 0; margin: 0; list-style: none; border-left:1px #999999 solid; border-bottom:1px #999999 solid; border-right:1px #999999 solid; z-index:11 }
#navigationtop ul li { width:120px;  background-color:#ffffff; }
#navigationtop ul li a {   color:#666666;   }
#navigationtop li.newwin a { background-image:url(media/standard/windownew.png); background-repeat:no-repeat; background-position:right 8px top 10px; }
#navigationtop ul li:hover {   background-color:#e6e6e6; }
#navigationtop ul li:hover a { background-color:#e6e6e6;  }
#navigationtop .selected a {  background-image:url(media/navselectedback.gif); background-position:bottom; background-repeat:repeat-x; color:#656565 !important; }

/* second tier *  */ 
#navigationtop ul li ul { margin-left:120px; margin-top:-5px; top:0; }
#navigationtop .selected a:link, #navigationtop .selected a:visited { color: #90b3fe; text-decoration:none; }

#spacer { height:14px; background-color:#FFFFFF; }

#bannercontainer { background-image:url(media/bannerback.gif); height:480px; }
#bannercontainer  #banner { padding-top:0; }
#banner .button { position:absolute; left:660px; top:395px;  -webkit-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.4);
box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.4); }

#contentcontainer { background-color:#FFF; padding:1px 0 65px 0; }

#footercontainer { border-top:15px solid #ececec;  padding:1px 0 0 0; position:relative; }
#footer ul#navigationbottom { list-style-type:none; font-size:14px; margin:0; padding:0; }
#footer ul#navigationbottom li { float:left; margin:0; padding:0;  }
#footer ul#navigationbottom li a { border-right:1px #212121 solid; font-size:14px;  line-height:48px; height:48px; display:inline-block; margin:0 23px 0 0; padding:0 23px 0 0; color:#656565; text-decoration:none; }
#footer ul#navigationbottom li.selected a { color:#c71515; }
#footer #copy { margin:108px 0 20px 0; }
#footer #credit { position:absolute; right:0; bottom:-5px; }

#footerrightlinks { position:absolute; right:0; top:20px;  }
#footerrightlinks a#footerphone { background-image:url(media/footerphone.gif); background-repeat:no-repeat; height:28px; padding:0 0 0 33px; text-decoration:none; display:inline-block; color:#484848; font-family:'Proxima N W01 At Smbd'; font-size:20px; } 
#footerrightlinks a#footerphone strong { font-family:'Proxima N W01 At Bold' } 
#footerrightlinks a#footeremail { background-image:url(media/footeremail.gif); background-repeat:no-repeat; height:28px; padding:0 0 0 33px; font-size:12px; text-decoration:none; display:inline-block; color:#484848; } 


/* page / component specific */

	/* generic columns */
	
	.column { width:300px; margin:0 25px 0 0; float:left; position:relative;}
	.column p.backtext { position:absolute; font-size:80px; color:#d0d0d0; top:30px; left:0; font-family:'Helvetica Inserat LT W01 Rg'; letter-spacing:-0.05em; text-transform:uppercase; z-index:1; } 
	.column.third { margin-right:0;  }
	
	.column.home { padding:40px 0 0 0; margin-top:30px; } 
	.column.home h1 { z-index:2; position:relative; margin-top:3px; } 
	.column .box { padding:30px 20px 30px 20px; background-color:#efefef; }
	.column img { border:7px #d8d8d8 solid; }
	
	#column1 { width:180px; float:left;  margin-right:10px; position:relative; }
	#column1 .subnav h2 {  }
	#column1 .subnav ul {  font-weight:bold;  list-style-type:square; margin-left:15px; padding:0; } 
	#column1 .subnav li { text-align:left; margin-top:8px; margin-bottom:8px; border-bottom:1px #CCCCCC dotted; padding-bottom:8px; } 
	#column1 .subnav li.selected a:link, #column1 .subnav li.selected a:visited { color:#666666; font-weight:bold; } 
	#column1 .subnav li a:hover { color:#666666; } 
	
	#column1 .icon { width:60px; height:60px; background-color:#ff2727; margin:20px 0 20px 0; border-radius:60px; margin-left:40px; position:relative; }
	#column1 .icon img { position:absolute; left:14px; top:14px; }
		
	#column2 { padding:0px; float:left; width:680px;   }



	#content #containerdescription .field { width:760px; } 
	
	#content .twocolumnul li { float:left; width:35%; margin:0 10px 0 0; }
	#content .twocolumnul li:nth-child(2n+1) { clear:both; }



	img.left { border:7px #d8d8d8 solid; float:left; margin:0 20px 20px 0; }
	img.right { border:7px #d8d8d8 solid; float:right; margin:0 0 20px 20px; }

	/* contact */
	
	#contact #column1 { width:400px; border-right:none; margin-right:30px; }
	#contact #column2 { width:400px; }
	#contact table td { padding:0 10px 10px 0; }
	#contact .label { float:none; width:auto; margin:5px 0 0 0; }
	#contact input {  width:400px;  }
	#contact textarea {  width:400px; height:60px; }
	
	
	/* galleries */
	#galleries {}
	#galleries .list { float:left; margin-right:15px; }
	#galleries .list h2 { margin-bottom:2px; }
	#galleries .list .image { height:120px; overflow:hidden; }
	#galleries .list .publishdate { color:#999999; }
	#galleries .list p { margin-top:2px; }
	#galleries .item-content h1 { margin-bottom:5px; }
	#galleries .item-content .publishdate { color:#999999; }
	#galleries .item-images {  border:5px #efefef solid; margin-top:10px;  }
	
	#galleries .item-images:nth-child(6n) { margin-right:0; }
	#galleries .item-images:hover { border:5px #cccccc solid;  }
	
	#galleries .pagination { clear:both; }
	#galleries .categories {  }
	#galleries .categories p { float:left; width:150px; }
	#galleries .categories em { color:#999999; font-style:normal; }
	#galleries .categories strong a { color: #FF0000 !important; }
	
	
	/* banners */
	.banner2 { margin-top:10px; }
	.banner1 { margin-bottom:10px; }
	
	/* rotator */
	
	#banner1 {  width:600px; height:100px; overflow:hidden; position:relative; margin-bottom:5px; }
	.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	.rotator li { float:left; margin:0; list-style-type:none; padding-left:0;  position:relative; } /* change these to absolute positioned on top of each other for effects like "fade", and renable li.slideShowItemActive below. */
	.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	.rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	li.rotatorhelperActive { background-color:#cccccc; }
	
	.rotator-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:5px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; left:5px; top:105px; cursor:pointer } 
	.rotator-leftarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	
	.rotator-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:8px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; right:5px; top:105px; cursor:pointer } 
	.rotator-rightarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer;  } 
	/*.rotator li.slideshowItemActive {
   		 z-index: 1;
	}*/
	
	
	/* slider */
	ul.slider { width:5000px; list-style:none; margin:0 !important; padding:0; position:absolute;  top:0; } /* change left to be - width of visible items */
	.slider li { float:left; margin:0 0 0 0; padding:0; position:relative; }
	.slider-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:6px 35px; width:30px; height:90px; background-color:#bcbdc0;  background-repeat:no-repeat; position:absolute;  left:-30px; top:80px; cursor:pointer } 
	.slider-leftarrow:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.slider-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:6px 35px; width:30px; height:90px; background-color:#bcbdc0;  background-repeat:no-repeat; position:absolute;  right:-30px; top:80px; cursor:pointer } 
	.slider-rightarrow:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.rotatorslidercounter { position:absolute; background-color:#000000; padding:10px; color:#FFFFFF; } /* helpful for debugging */
	
	
	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	
	/* testimonials */
	
	#testimonials-rotator { width:480px;  height:150px; position:relative; overflow:hidden; background-color:#efefef; } 
	#testimonials-rotator h2 { margin:30px 50px 0 50px; }
	#testimonials-rotator .rotator { width:5000px; }
	#testimonials-rotator .rotator li { float:left; width:380px; margin:0 50px 0 50px; }
	#testimonials-rotator .rotator li.slideshowItemActive { z-index: 1; }
	#testimonials-rotator .rotator-leftarrow, #testimonials-rotator .rotator-rightarrow { top:60px; }


	#testimonials .testimonial { border-bottom:1px #CCCCCC solid; padding:10px 0 0 10px; } 
	#testimonials .testimonial .logo { float:left; width:200px; margin-right:15px; }
	#testimonials .testimonial .text { overflow:hidden; }



	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }


a.button:link, a.button:visited {
	display:inline-block;
	position:relative;
	background-color:#bdbdbd;
	height:46px;
	line-height:45px;
	padding:0 7px 0 13px;
	font-family:'Proxima N W01 At Smbd';
	font-size:18px; text-decoration:none;
	color:#FFF;
	margin:10px 25px 10px 0;
}
a.button.red { background-color:#c70000; } 
a.button.red .arrow {  background-image:url(media/buttonarrowred.png); } 
.button .arrow { position:absolute; right:-24px; top:0; height:46px; background-image:url(media/buttonarrow.png); width:24px;  }
a.button:hover { background-color:#363636; }
a.button:hover .arrow { background-image:url(media/buttonarrowover.png); }

a.button .loader { background-image:url(media/standard/loading.gif); width:18px; height:18px; background-size:contain;  display:none;  position:absolute; right:5px; top:5px;}
a.button.loading {  background-image:none; background-color:#FFF; color:#cccccc !important;  text-shadow:none; border:1px #e6e6e6 solid; box-shadow:none; padding-right:30px; } 
a.button.loading a {color:#cccccc !important }
a.button.loading .loader {  display:block; } 

#tabbackbutton { margin-bottom:10px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; }
.linktocms:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }

.breadcrumbs { background-color:#efefef; border-radius:5px; padding:2px 10px 2px 10px; }
.breadcrumbs p { font-size:10px; margin:0; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

